.hide {
  display: none !important;
}
.tooltip_templates {
  /*display: none;*/
  position: absolute;
  bottom: 0;
  background-color: #fff;
  z-index: 1;
  box-shadow: 3px 3px 10px lightgrey;
}
.tooltip-vehicle-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  max-width: 600px;
}
.imag-vehicle-interactive-map {
  width: 100%;
}
#vehicle-image-map {
  cursor: pointer;
}
.elements-interactive-map {
  cursor: pointer;
}
#case-studies-image-map {
  cursor: pointer;
}
.elements-vehicle-interactive-map {
  cursor: pointer;
}

.vehicle-tooltip-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 0.5rem;
}

.vehicle-tooltip-title > strong {
  text-align: center;
}

.vehicle-image-map-container {
  position: relative;
  margin-bottom: 50px;
}

.vehicle-image-map-description {
  position: absolute;
  left: 50%;
  z-index: 1;
  display: flex;
  flex-direction: column;
  top: 11rem;
  width: 30rem;
  align-items: center;
  margin-left: -15rem;
}

.vehicle-image-map-description-image {
  width: 50%;
  margin-bottom: 2rem;
}

.vehicle-image-map-description-title {
  font-weight: bold;
  width: 100%;
  letter-spacing: 7px;
  word-spacing: 9px;
  font-size: 29px;
}

.vehicle-image-map-description p {
  font-size: 28px;
  text-align: justify;
  line-height: 1.2;
}

.margin-bottom{
  margin-bottom: 50px;
}